<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_WRYNN_FIRSTGREETING_1">
			<Text>The Kingdom of Stormwind, and it's people, greet you.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_WRYNN_FIRSTGREETING_2">
			<Text>I am King Varian Wrynn, and you have found the Kingdom of Stormwind.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_WRYNN_FIRSTGREETING_3">
			<Text>We, the men of Stormwind, greet you. </Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_WRYNN_DEFEATED_1">
			<Text>Stormwind has fallen before, and it will rise again.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_WRYNN_DEFEATED_2">
			<Text>Once again, I watch my empire fall to ruin...</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_WRYNN_DEFEATED_3">
			<Text>While Stormwind has fallen, the Alliance will live on.</Text>
		</Row>
	</Language_en_US>
</GameData>